<html>
  <!-- Generated by makefile do not edit -->
  <body>
    <b>Visualisation of a trajectory:</b>
    <ul style='padding-left:50px;'>
     <li><a href='#type'>Data type</a></li>
     <li><a href='#trajectory'>Trajectory</a></li>
     <li><a href='#path'>Path</a></li>
     <li><a href='#qtable'>Q-table</a></li>
     <li><a href='#log'>Log</a></li>
   </ul><hr/>
   <div> This minimal demo shows how from an initial symbolic value a path is drawn towards a goal value avoiding an obstacle (i.e., forbidden) value, using the <a target='_blank' href='../Qlearner.html#.newQLearner'>Qlearning</a> symboling mechanism.</div>
  <!---img src="./introduction.png" style="margin:auto;width:80%"/-->
<hr/><div id='type' style='padding-left:20px;'><b>Data type</b><div style='background-color:light-gray;'>
<style>.wjson {background-color: lightgray; font-weight:bold; display: inline-block; padding:10px; } .wjson .name { font-weight: normal; color: red;} .wjson .value { font-weight: normal; color: green;}</style><div class='wjson'>[<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>type</span>: <span class='value'>string</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>name</span>: <span class='value'>word</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>atomic</span>: <span class='value'>false</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>bounds</span>: [ <span class='value'>zizou</span> <span class='value'>albert</span> <span class='value'>martinale</span> ]<br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>type</span>: <span class='value'>numeric</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>name</span>: <span class='value'>number</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>min</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>max</span>: <span class='value'>32</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>precision</span>: <span class='value'>1</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>atomic</span>: <span class='value'>false</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>type</span>: <span class='value'>record</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>name</span>: <span class='value'>data</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>required</span>: [ <span class='value'>word</span> <span class='value'>number</span> ]<br/>&nbsp;&nbsp;}<br/>]</div>
</div></div>
<hr/><div id='trajectory' style='padding-left:20px;'><b>Qlearner specification</b><div style='background-color:light-gray;'>
<style>.wjson {background-color: lightgray; font-weight:bold; display: inline-block; padding:10px; } .wjson .name { font-weight: normal; color: red;} .wjson .value { font-weight: normal; color: green;}</style><div class='wjson'>{<br/>&nbsp;&nbsp;<span class='name'>state_type</span>: <span class='value'>data</span><br/>&nbsp;&nbsp;<span class='name'>action_type</span>: <span class='value'>data</span><br/>&nbsp;&nbsp;<span class='name'>type</span>: <span class='value'>data</span><br/>&nbsp;&nbsp;<span class='name'>max_path</span>: <span class='value'>10</span><br/>&nbsp;&nbsp;<span class='name'>K_max</span>: <span class='value'>2</span><br/>&nbsp;&nbsp;<span class='name'>d_max</span>: <span class='value'>5</span><br/>&nbsp;&nbsp;<span class='name'>initial_action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>papy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;<span class='name'>initial_state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>nobody</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;<span class='name'>verbose</span>: <span class='value'>true</span><br/>&nbsp;&nbsp;<span class='name'>points</span>: [<br/>&nbsp;&nbsp;&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mama</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>10</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>1</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>15</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-1</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;]<br/>}</div>
</div></div>
<hr/><div id='path' style='padding-left:20px;'><b>Path</b><div style='background-color:light-gray;'>
<style>.wjson {background-color: lightgray; font-weight:bold; display: inline-block; padding:10px; } .wjson .name { font-weight: normal; color: red;} .wjson .value { font-weight: normal; color: green;}</style><div class='wjson'>[<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zpapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zpapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.1</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.111111</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.123457</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.135802</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.148148</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.160494</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.175084</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.192593</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.197755</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.201889</span><br/>&nbsp;&nbsp;}<br/>]</div>
</div></div>
<hr/><div id='qtable' style='padding-left:20px;'><b>Q-table</b><div style='background-color:light-gray;'>
<style>.wjson {background-color: lightgray; font-weight:bold; display: inline-block; padding:10px; } .wjson .name { font-weight: normal; color: red;} .wjson .value { font-weight: normal; color: green;}</style><div class='wjson'>[<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.175084</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.243515</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.186831</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.260142</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.182579</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.255277</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>azizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>azizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.221308</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.24216</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.160494</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.214418</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.165981</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.191674</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.165981</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.249022</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.135802</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.248718</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.197755</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.250085</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.201889</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.251015</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.190055</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.261798</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>15</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-1</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mama</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>10</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>1</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mazizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mazizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.202865</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.230551</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mzizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mzizpy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.184423</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.209043</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>arziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.160494</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.247821</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>marziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.148148</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.253647</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>mziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.123457</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.214506</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>maziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.192593</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.251213</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.111111</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.204822</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zpapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>zpapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.1</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.180777</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>ziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.197755</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.218763</span><br/>&nbsp;&nbsp;}<br/>&nbsp;&nbsp;{<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>input</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>state</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>action</span>: {<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>word</span>: <span class='value'>aziapy</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>number</span>: <span class='value'>20</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>time</span>: <span class='value'>0</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>reward</span>: <span class='value'>-0.207382</span><br/>&nbsp;&nbsp;&nbsp;&nbsp;}<br/>&nbsp;&nbsp;&nbsp;&nbsp;<span class='name'>output</span>: <span class='value'>-0.250101</span><br/>&nbsp;&nbsp;}<br/>]</div>
</div></div>
<hr/><div id='log' style='padding-left:20px;'><b>Log</b><pre style='border:1px;'>
Runtime notice: d_max = 276.310211 = -log(epsilon = 1.000000e-12) * rho = 10.000000
Runtime notice: t= 0 ------------------------------
Runtime notice: doNext(current: '{ state: { word: nobody number: 0 } action: { word: papy number: 20 } time: 0 }')
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: ziapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizpy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizoy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 19 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 35.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 18 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 34.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 17 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 33.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 16 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 32.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 15 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 33.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 14 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 34.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 13 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 35.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 12 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 11 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 10 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 9 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 8 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 7 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 6 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 5 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 4 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 3 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 2 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 1 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 0 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: apapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: alpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albepy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albery number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 19 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 18 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 35.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 17 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 34.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 16 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 33.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 15 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 34.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 14 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 35.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 13 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 12 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 11 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 10 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 9 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 8 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 7 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 6 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 5 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 4 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 3 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 2 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 1 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 0 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 49.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: mpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: mapapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: marpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martipapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinaly number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 19 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 18 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 17 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 16 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 15 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 14 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 13 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 12 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 11 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 10 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 9 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 8 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 7 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 6 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 5 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 4 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 3 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 49.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 2 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 50.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 1 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 51.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 0 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 52.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: ziapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizpy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizoy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 21 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 22 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 23 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 24 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 25 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 26 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 27 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 28 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 29 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 30 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 31 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: zizou number: 32 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: apapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: alpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albepy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albery number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 21 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 22 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 23 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 24 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 25 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 26 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 27 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 28 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 29 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 30 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 31 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: albert number: 32 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 49.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: mpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 36.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: mapapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 37.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: marpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 38.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martpapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 39.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martipapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinapy number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinaly number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 20 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 40.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 21 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 41.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 22 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 42.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 23 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 43.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 24 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 44.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 25 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 45.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 26 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 46.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 27 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 47.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 28 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 48.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 29 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 49.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 30 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 50.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 31 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 51.000000 #2
Runtime notice: ScalarField::getValue('{ state: { word: nobody number: 0 } action: { word: martinale number: 32 } time: 0 }', K_max: -1 d_max: 276.310211 < diameter: 7.000000 save: 0 size: 2 >= count: 2
Runtime notice: 	 ('{ word: mapy number: 15 }' -> -1.000000, '{ word: mama number: 10 }' -> 1.000000) => '{ word: mapy number: 15 }' -> -1.000000, d_min12 = 7.000000 d_min = 52.000000 #2
Runtime notice: 	 best_result: { state: { word: nobody number: 0 } action: { word: zpapy number: 20 } time: 0 reward: -1 }
Runtime notice: 	 expl_result: { state: { word: nobody number: 0 } action: { word: zpapy number: 20 } time: 0 reward: -1 }
Runtime notice: 	 best_expected_reward: -1.000000 current_result: 0.000000 => exploration
Runtime notice: doAction('{ state: { word: zpapy number: 20 } action: { word: zpapy number: 20 } time: 0 reward: -0.100000 }')
Runtime notice: t= 1 ------------------------------
Runtime notice: doNext(current: '{ state: { word: zpapy number: 20 } action: { word: zpapy number: 20 } time: 0 reward: -0.100000 }')
</pre></div>
<hr/></body></html>
